#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 crypto-pubkey-types
version:              0.4.3
visibility:           public
id:                   crypto-pubkey-types-0.4.3-4J2HuX1Oi62I3JXQIP2hWE
key:                  crypto-pubkey-types-0.4.3-4J2HuX1Oi62I3JXQIP2hWE
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
homepage:             http://github.com/vincenthz/hs-crypto-pubkey-types
synopsis:             Generic cryptography Public keys algorithm types
description:          Generic cryptography public keys algorithm types
category:             Cryptography
abi:                  bdb7bcd9e5d5fc1db7c4572736fd3e29
exposed:              True
exposed-modules:
    Crypto.Types.PubKey.DH Crypto.Types.PubKey.DSA
    Crypto.Types.PubKey.ECC Crypto.Types.PubKey.ECDSA
    Crypto.Types.PubKey.RSA

import-dirs:          /usr/lib/ghc-8.10.4/site-local/crypto-pubkey-types-0.4.3
library-dirs:         /usr/lib/ghc-8.10.4/site-local/crypto-pubkey-types-0.4.3
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/crypto-pubkey-types-0.4.3

hs-libraries:         HScrypto-pubkey-types-0.4.3-4J2HuX1Oi62I3JXQIP2hWE
depends:
    asn1-encoding-0.9.6-HkWNCAq10Pd6yRbb8dFVgv
    asn1-types-0.3.4-5N2B0wkVsAV4vzuDylzaMn base-4.14.1.0

haddock-interfaces:
    /usr/share/doc/haskell-crypto-pubkey-types/html/crypto-pubkey-types.haddock

haddock-html:         /usr/share/doc/haskell-crypto-pubkey-types/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

